<template>
  <div class="howto">
    <h2 class="h1-responsive  text-center my-5">Recent posts</h2>
    <p class="text-center w-responsive mx-auto mb-5">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
      cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <mdb-row>
      <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
        <div class="text-center">
          <img class="img-fluid" src="../assets/draw.svg" />
        </div>
        <a class="pink-text">
          <h6 class="font-weight-bold mb-3">
            <mdb-icon icon="upload" class="pr-2" />Upload drawings</h6>
        </a>
        <h4 class="font-weight-bold mb-3">
          <strong>Title of the news</strong>
        </h4>
        
        <p class="dark-grey-text">Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere
          possimus voluptas.</p>
        
      </mdb-col>
      <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
        <div class="text-center">
          <img class="img-fluid" src="../assets/illustrate.svg" />
        </div>
        <a class="deep-orange-text">
          <h6 class="font-weight-bold mb-3">
            <mdb-icon icon="palette" class="pr-2" />Designing</h6>
        </a>
        <h4 class="font-weight-bold mb-3">
          <strong>Title of the news</strong>
        </h4>
        
        <p class="dark-grey-text">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis voluptatum deleniti atque corrupti quos dolores.</p>
        
      </mdb-col>
      <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
        <div class="text-center">
          <img class="img-fluid" src="../assets/mail.svg" />
        </div>
        <a class="red-text">
          <h6 class="font-weight-bold mb-3">
            <mdb-icon icon="envelope-open" class="pr-2" />Get e-mail</h6>
        </a>
        <h4 class="font-weight-bold mb-3">
          <strong>Title of the news</strong>
        </h4>
        
        <p class="dark-grey-text">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos
          qui ratione.</p>
        
      </mdb-col>
    </mdb-row>
  </div>
</template>
<script>
  import { mdbContainer, mdbRow, mdbCol, mdbCard, mdbCardBody, mdbMask, mdbIcon, mdbView, mdbBtn } from 'mdbvue';
  export default {
    name: 'BlogPage',
    components: {
      mdbContainer,
      mdbRow,
      mdbCol,
      mdbCard,
      mdbCardBody,
      mdbMask,
      mdbIcon,
      mdbView,
      mdbBtn
    }
  }
</script>
<style scoped>
.howto {
    color: brown;
    background-color:#ff9d76;
    padding:20px;
}
.img-fluid {
  width: 100px;
  height: 100px;
  margin-left: 20px;
}
.rounded {
  background-color: white;
   width: 150px;
   height: 100px;
}

</style>
